# Generated by BSDBuild 3.2 configure script.

BUILD=mips64-unknown-openbsd7.9
HOST=mips64-unknown-openbsd7.9
CROSS_COMPILING=no
SRCDIR=/pobj/agar-1.7.0/agar-1.7.0
BLDDIR=/pobj/agar-1.7.0/agar-1.7.0
ECHO_N=/bin/echo -n
HAVE_MANDOC=yes
MANDOC=/usr/bin/mandoc
NOMANLINKS=yes
CTAGS=
USE_LIBTOOL=No
PREFIX?=/usr/local
LDFLAGS?=
ALTIVEC_CHECK_CFLAGS=
ALTIVEC_CFLAGS=
AVAIL_CONFIGSCRIPTS= agar-core-config agar-config agar-au-config agar-map-config agar-math-config agar-net-config agar-sg-config agar-sk-config agar-vg-config
AVAIL_PCMODULES= agar-core.pc agar.pc agar-au.pc agar-map.pc agar-math.pc agar-net.pc agar-sg.pc agar-sk.pc agar-vg.pc
BINDIR=/usr/local/bin
CC=cc
CC_COMPILE=-c
CFLAGS=-O2 -pipe -D_AGAR_INTERNAL -D_DEFAULT_SOURCE -D_BSD_SOURCE  -I/pobj/agar-1.7.0/agar-1.7.0/include
CLOCK_CFLAGS=
CLOCK_LIBS=
COCOA_CFLAGS=
COCOA_LIBS=
CXXFLAGS=-O2 -pipe -D_AGAR_INTERNAL -D_DEFAULT_SOURCE -D_BSD_SOURCE -I/pobj/agar-1.7.0/agar-1.7.0/include
DATADIR=/usr/local/share/agar
DB4_CFLAGS=
DB4_LIBS=
DB5_CFLAGS=
DB5_LIBS=
DEVKITPRO=
DSO_CFLAGS=
DSO_LIBS=
ENABLE_GUI_LIBS=-L../gui -lag_gui
ENABLE_MICRO_LIBS=
ENABLE_NLS=no
EXECSUFFIX=
FONTCONFIG_CFLAGS=-I/usr/X11R6/include -I/usr/X11R6/include/freetype2
FONTCONFIG_LIBS=-L/usr/X11R6/lib -lfontconfig -lfreetype
FREETYPE_CFLAGS=-I/usr/X11R6/include/freetype2
FREETYPE_LIBS=-L/usr/X11R6/lib -lfreetype
FREETYPE_PC=freetype2
GETTEXT_CFLAGS=
GETTEXT_LIBS=
GLU_CFLAGS=-I/usr/X11R6/include
GLU_LIBS=-L/usr/X11R6/lib -lGLU
GLX_CFLAGS=-I/usr/X11R6/include -I/usr/X11R6/include
GLX_LIBS= -L/usr/X11R6/lib -lGL -L/usr/X11R6/lib -lX11
HAVE_ALIGNED_ATTRIBUTE=yes
HAVE_ALTIVEC=no
HAVE_ASPRINTF=yes
HAVE_BOUNDED_ATTRIBUTE=yes
HAVE_CC=yes
HAVE_CC65=no
HAVE_CC_CLANG=yes
HAVE_CC_GCC=no
HAVE_CC_WARNINGS=yes
HAVE_CLOCK_GETTIME=yes
HAVE_CLOCK_WIN32=no
HAVE_COCOA=no
HAVE_CONST_ATTRIBUTE=yes
HAVE_CSIDL=no
HAVE_CYGWIN=no
HAVE_DB4=no
HAVE_DB5=no
HAVE_DEPRECATED_ATTRIBUTE=yes
HAVE_DLOPEN=yes
HAVE_EMCC=no
HAVE_FLOAT=yes
HAVE_FONTCONFIG=yes
HAVE_FORMAT_ATTRIBUTE=yes
HAVE_FREETYPE=yes
HAVE_GAMECUBE=
HAVE_GBA=
HAVE_GETTEXT=no
HAVE_GLEXT=yes
HAVE_GLU=yes
HAVE_GLX=yes
HAVE_ICONV=no
HAVE_INT64_T=yes
HAVE_JPEG=yes
HAVE_LD_NO_UNDEFINED=
HAVE_LD_STATIC_LIBGCC=
HAVE_LIBOPENGL32=
HAVE_LONG_DOUBLE=yes
HAVE_MALLOC_ATTRIBUTE=yes
HAVE_MATH=yes
HAVE_MATH_C99=yes
HAVE_MYSQL=no
HAVE_NETWORK=yes
HAVE_NORETURN_ATTRIBUTE=yes
HAVE_OBJC=yes
HAVE_OBJC_WARNINGS=yes
HAVE_OPENGL=yes
HAVE_PACKED_ATTRIBUTE=yes
HAVE_PNG=yes
HAVE_PORTAUDIO=yes
HAVE_PTHREADS=yes
HAVE_PTHREADS_XOPEN=yes
HAVE_PTHREAD_COND_T_POINTER=yes
HAVE_PTHREAD_MUTEX_RECURSIVE=yes
HAVE_PTHREAD_MUTEX_RECURSIVE_NP=no
HAVE_PTHREAD_MUTEX_T_POINTER=yes
HAVE_PTHREAD_T_POINTER=yes
HAVE_PURE_ATTRIBUTE=yes
HAVE_SDL=no
HAVE_SDL2=yes
HAVE_SHL_LOAD=no
HAVE_SNDFILE=yes
HAVE_SSE=no
HAVE_SSE2=no
HAVE_SSE3=no
HAVE_SWITCH=
HAVE_SYS_PARAM_H=
HAVE_SYS_UIO_H=
HAVE_UNUSED_VARIABLE_ATTRIBUTE=yes
HAVE_VASPRINTF=yes
HAVE_WARN_UNUSED_RESULT_ATTRIBUTE=yes
HAVE_WEB=no
HAVE_WGL=no
HAVE_X11=yes
HAVE_XF86MISC=no
HAVE_XINERAMA=yes
HAVE_XKB=yes
HAVE_ZLIB=no
HAVE___INT64=no
ICONV_CFLAGS=
ICONV_LIBS=
INCLDIR=/usr/local/include/agar
JPEG_CFLAGS=-I/usr/local/include
JPEG_LIBS=-L/usr/local/lib -ljpeg
JPEG_PC=libjpeg
LIBDIR=/usr/local/lib
LIBEXECDIR=/usr/local/libexec
LIBTOOLOPTS_SHARED=
LIB_SHARED=Yes
LOCALEDIR=/usr/local/share/agar/locale
MANDIR=/usr/local/man
MATH_C99_CFLAGS=
MATH_C99_LIBS=-lm
MATH_CFLAGS=
MATH_LIBS=-lm
MEMORY_MODEL=LARGE
MODULEDIR=/usr/local/lib
MYSQL_CFLAGS=
MYSQL_LIBS=
OPENGL_CFLAGS=-I/usr/X11R6/include
OPENGL_LIBS= -L/usr/X11R6/lib -lGL
OPENGL_PC=gl
PACKAGE=Agar
PATH_SEPARATOR=:
PICFLAGS=-fPIC
PKGCONFIG=/usr/bin/pkg-config
PKGCONFIG_LIBDIR=${PREFIX}/lib/pkgconfig
PNG_CFLAGS=-I/usr/local/include/libpng16
PNG_LIBS=-L/usr/local/lib -lpng
PNG_PC=libpng
PORTAUDIO_CFLAGS=-I/usr/local/include
PORTAUDIO_LIBS=-L/usr/local/lib -lportaudio
PORTAUDIO_PC=portaudio-2.0
PROG_BUNDLE=
PROG_CLI_FLAGS=
PROG_GUI_FLAGS=
PROG_PREFIX=
PROG_SUFFIX=
PROG_TRANSFORM=s,x,x,
PTHREADS_CFLAGS=
PTHREADS_LIBS=-lpthread
PTHREADS_XOPEN_CFLAGS=-U_XOPEN_SOURCE -D_XOPEN_SOURCE=600
PTHREADS_XOPEN_LIBS=-lpthread
RELEASE=Ancient Egypt
SDL2_CFLAGS=-I/usr/local/include -I/usr/local/include/SDL2 -I/usr/X11R6/include -D_REENTRANT -I/usr/X11R6/include
SDL2_LIBS= -L/usr/local/lib -lSDL2 -L/usr/X11R6/lib
SDL2_PC=sdl2
SDL_CFLAGS= -I/usr/X11R6/include -I/usr/X11R6/include
SDL_LIBS=
SDL_PC=
SHL_LOAD_LIBS=
SNDFILE_CFLAGS=-I/usr/local/include -I/usr/local/include/opus
SNDFILE_LIBS=-L/usr/local/lib -lsndfile
SNDFILE_PC=sndfile
SRCS_AU= au_dev_file.c au_dev_pa.c
SRCS_CORE= time_posix.c time_renderer.c time_gettimeofday.c user_posix.c
SRCS_GUI= font_ft.c drv_sdl2_common.c drv_sdl_keysyms.c drv_sdl2fb.c drv_sdl2gl.c drv_sdl2mw.c drv_gl_common.c drv_glx.c
SRCS_NET= net_bsd.c
SSE2_CFLAGS=
SSE3_CFLAGS=
SSE_CFLAGS=
STATEDIR=/usr/local/var
SUBDIR_au=au
SUBDIR_gui=gui
SUBDIR_map=map
SUBDIR_math=math
SUBDIR_micro=
SUBDIR_net=net
SUBDIR_sg=sg
SUBDIR_sk=sk
SUBDIR_vg=vg
SYSCONFDIR=/usr/local/etc
TTFDIR=/usr/local/share/agar/fonts
VERSION=1.7.0
X11_CFLAGS=-I/usr/X11R6/include
X11_LIBS=-L/usr/X11R6/lib -lX11
X11_PC=x11
XINERAMA_CFLAGS=-I/usr/X11R6/include
XINERAMA_LIBS=-L/usr/X11R6/lib -lXinerama
XINERAMA_PC=xinerama
ZLIB_CFLAGS=
ZLIB_LIBS=
_MK_BYTE_ORDER=BE
_MK_HAVE_FLOAT_H=yes
_MK_HAVE_LIMITS_H=yes
_MK_HAVE_STDINT_H=yes
_MK_HAVE_STDLIB_H=yes
_MK_HAVE_SYS_STAT_H=yes
_MK_HAVE_SYS_TYPES_H=yes
_MK_HAVE_UNISTD_H=yes
